/* ----------------------- */
/* hero
/* ----------------------- */
.l-sub-hero {
  background-image: url("https://e-union.co.jp/system_panel/uploads/images/blogDetail-hero.jpg");
}

/* ----------------------- */
/* ブログ詳細
/* ----------------------- */
.l-blogDetail .blogInner {
  width: 83.33333%;
  margin: auto;
  max-width: 1200px;
}

@media (max-width: 1030px) {
  .l-blogDetail .blogInner {
    width: 90.27778%;
  }
}

.l-blogDetail .blogInner .blogDetail {
  margin-bottom: 100px;
}

@media (max-width: 600px) {
  .l-blogDetail .blogInner .blogDetail {
    margin-bottom: 50px;
  }
}


/*ex.cssからの引き継ぎ*/

.l-newsDetail .inner {
  min-width: 900px;
}

@media (max-width: 1030px) {
  .l-newsDetail .inner {
    width: 90%;
    min-width: auto;
  }
}


/*メインの記事と右サイドのブロックの親要素*/
.l-newsDetail .newsDetail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 740px) {
   .l-newsDetail .newsDetail {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.l-newsDetail .newsDetail .mainBlock {
  width: 70%;
   background-color: #fff;
  padding: 30px 60px 100px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
 /* border: 1px solid #666;*/
}

@media (max-width: 1030px) {
.l-newsDetail .newsDetail .mainBlock {
    width: 75%;
  padding: 20px 40px 70px;
  }
}

@media (max-width: 740px) {
.l-newsDetail .newsDetail .mainBlock {
    width: auto; 
  }
}

@media (max-width: 600px) {
.l-newsDetail .newsDetail .mainBlock {
  padding: 20px 20px 40px;
  }
}






.l-newsDetail .newsDetail .rightBlock {
  width: 20%;
}

@media (max-width: 740px) {
.l-newsDetail .newsDetail .rightBlock {
    width: auto;
    margin-top: 30px;
  }
}

/* ----------------------- */
/* newsdate
/* ----------------------- */



/*articleタグのstyle*/


/*記事上部の日付とカテゴリブロック*/
.l-info  {
  display: flex;
  font-size: 16px;
  margin-bottom: 30px;
}

@media (max-width: 600px) {
  .l-info {
    margin-bottom: 20px;
  }
}
.l-info .newsTag {
  font-weight: bold;
  margin-left: 20px;
  color: #4CA89E;
}
.l-info p:first-child {
  /*border-bottom: 1px solid #4E5446;*/
}
@media (max-width: 600px) {
  .l-info p {
    font-size: 13px!important;
  }
}
  
/*記事タイトル。headerでカテゴリ、日付ブロックとタイトルブロックを囲っている。*/
header .tit {
  margin-bottom: 20px;
  font-size: 24px!important;
  /*font-weight: bold;*/
}
@media (max-width: 600px) {
  header .tit {
    font-size: 16px!important;
  }
}




.l-img {
  margin-bottom: 30px;
}


@media (max-width: 600px) {
  .news-text p {
    font-size: 13px;
  }
}

/*画像サイズ*/
.webgene-item-main-image{
width: 100%;
}

.webgene-blog .pdfLink {
  background: #4CA89E;
  padding: 8px;
  color: #fff;
}





/******右サイドブロック(一覧ページと同じ指定）********/

/*カテゴリタイトル*/
.category-h2 {
  background: #3C8BD3;
  color: #fff;
  /*font-weight: bold;*/
  text-align: center;
  padding: 12px 0;
  margin-bottom: 10px;
  
}


/*アーカイブタイトル*/
.category-h2.mt-3 {
  margin-top: 10px!important;
}


/*右サイドブロックに挿入される記事*/
.webgene-item.mt-2 {
  margin-top: 0!important;
}

/*記事内のaタグ*/
.webgene-item.mt-2 a {
  display: block;
  padding: 10px 0;
  transition: .4s;
}

.webgene-item.mt-2 a:hover {
  /*background: rgba(78, 84, 70, .2);*/
   background: rgba(221,255,221,.8);

  transition: .4s;
}
  



@media (max-width: 1030px) {
  .webgene-item.mt-2 a {
    font-size: 13px;
  }
}
  

.common-btn {
  margin-left: auto;
  margin-right: auto;
}

.news-text p {
  line-height: 1.7;
}


